Subject: UIDL pop server and otherrrr pop clients

From: [email-masked] (Jim Chivas)
Date: 4 Jul 1996 04:09:53 GMT

Greetings: I have installed the pop3d from the imap 4 version. This did 
solve my Netscape probblem but I have users now saying when they use 
other pop clients like 'eudora', sorry, these users are Eudora fans, that 
ALL their mail on my pop server gets downloaded to their pc and deleted 
from the pop server eventhough their .ini file on their pc says to leave 
the mail on the server.

  Can anyone explain why this might be happening? It seems I have solved 
one problem (Netscape) but created a new problem.

Thanks

Jim